pop_auth(1)

NAME

pop_auth - set an user's APOP secret

SYNOPSIS

pop_auth [-a] [! | name ...]

DESCRIPTION

Pop_auth asks user for his APOP secret and stores this secret after encryption in ~/.spop3d file. Used encryption is very weak and protects only from curious system administrator who accidentialy looks at ~/.spop3d file. Don't use your account password as the APOP secret!!!

Pop_auth will set APOP secret for all maildrop names specified in the command line. You can use the special ! name to specify your default maildrop. If called without any arguments, pop_auth will set APOP secret for the default maildrop.

OPTIONS

-a  Set the same APOP secret for all maildrops definied in ~/.spop3d

FILES

~/.spop3d
    User configuration file. APOP secret is written here.

SEE ALSO

solid-pop3d(8), spop3d.conf(5), dot-spop3d(5),

AUTHOR
Jerzy Balamut <jurekb@dione.ids.pl>